@charset "utf-8";
/* CSS Document */
.banner{
	background: url(../../imagens/background/banner_head_bandas.jpg) no-repeat;
	background-size:100% 100%;
	min-height:700px;
}
.header {
	padding-top: 1.6em;
}
.banner-bottom h1 {
	color: #fff;
	font-size: 2.3em;
	font-weight: 400;
	letter-spacing: 4px;
	width: 59%;
	line-height: 1.5em;
	margin: 0 auto;
}
.banner-bottom p {
	color: #fff;
	font-size: 1.55em;
	font-weight: 400;
	letter-spacing: 3px;
	margin-top: 18px;
}
.banner-bottom{
	text-align:center;
	margin-top: 22%;
}
/*--start-awesome-bottom--*/
.awesome-left h3,.awesome-bottom-right h3,.feature-top h3,.get-main h3,.talk-top h3{
	color:  #B9A37D;
	font-size: 2.1em;
	font-weight: 400;
	margin: 0;
	letter-spacing: 3px;
}
.awesome-left p{
	width:87%;
}
.awesome-right img{
	width: 100%;
}
.awesome-left p,.awesome-bottom-right p{
	color:  #FFF;
	font-size: 16px;
	font-weight: 400;
	margin-top: 1em;
	line-height: 1.8em;
	letter-spacing: 2px;
}
.awesome-bottom-right p span{
	display:block;
}
.awesome{
	background:#1C1A1A;
	padding:5em 0px;
}
.awesome-left {
	margin-top: 23%;
}
.awesome-bottom-right{
	text-align:right;
}
.awesome-bottom {
	margin-top: 6em;
}
.awesome-bottom-left {
	margin-top: 10%;
}
/*--end-awesome-bottom--*/
.talk{
	background: url(../../imagens/background/banner3.png) no-repeat;
	background-size:100% 100%;
	min-height:300px;
	text-align:center;
}
.talk-top {
	margin-top: 8%;
}
.feature{
	padding:4em 0px;
	background: #12141A;		
}
.feature-top {
	text-align: center;
}
.feature-main {
	margin-top: 3em;
}
#flexiselDemo1 {
	display: none;
}
.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
}
.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}
.nbs-flexisel-inner {
	overflow: hidden;
	width:80%;
	margin: 0 auto;
}
.nbs-flexisel-item {
	float: left;
	margin: 0px 5em;
	padding: 0px;
	cursor: pointer;
	position: relative;
	line-height: 0px;
}
.nbs-flexisel-item > img {
	cursor: pointer;
	position: relative;
}
/*---- Navigation ---*/
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
	width:40px;
	height:60px;
	position: absolute;
	cursor: pointer;
	z-index: 100;
}
.nbs-flexisel-nav-left {
	left: 0px;
	background: url(../images/img-sprite.png) no-repeat -266px 4px;
}
.nbs-flexisel-nav-right {
	right: 0px;
	background: url(../images/img-sprite.png) no-repeat -308px 4px;
}
@media (max-width:1280px){
.banner {
	min-height: 600px;
}
.banner-bottom {
	margin-top: 15%;
}
.awesome {
	padding: 4em 0px;
}
.awesome-bottom {
	margin-top: 4.5em;
}
.feature {
	padding: 3em 0px;
}
}
@media (max-width:1024px){
	.banner {
	min-height: 520px;
}
.awesome-left h3, .awesome-bottom-right h3, .feature-top h3, .get-main h3, .talk-top h3 {
	font-size: 1.8em;
}
.awesome-bottom-right p span {
	display: inline;
}
.awesome-left p {
	width: 100%;
}
.awesome-left p, .awesome-bottom-right p {
	font-size: 15px;
}
.talk {
	min-height: 300px;
}
.talk-top {
	margin-top: 7%;
}	
}
@media (max-width:768px){
.banner {
	min-height: 400px;
}
.banner-bottom h1 {
	font-size: 1.8em;
	width: 70%;
	letter-spacing: 3px;
}
.banner-bottom p {
	font-size: 1.35em;
	letter-spacing: 2px;
	margin-top: 17px;
}

.banner-bottom {
	margin-top: 13%;
}
.awesome-top {
	text-align: center;
}
.awesome-left {
	margin-top: 0%;
}
.awesome-left h3, .awesome-bottom-right h3, .feature-top h3, .get-main h3, .talk-top h3 {
	font-size: 1.9em;
}
.awesome-left p, .awesome-bottom-right p {
	font-size: 17px;
}
.awesome-left p{
	width: 80%;
	margin: 10px auto;
}
.awesome-right img {
	width: 55%;
}
.awesome-right {
	margin-top: 2.5em;
}
.awesome-bottom-left img {
	width: 55%;
}
.awesome-bottom-right {
	text-align: center;
}
.awesome-bottom {
	margin-top: 0em;
	text-align: center;
}
.talk {
	min-height: 300px;
}
.talk-top {
	margin-top: 6%;
}
.nbs-flexisel-item {
	margin: 0px 0em;
}
.nbs-flexisel-item > img {
	width: 65%;
}
}
@media (max-width:640px){
	.banner {
	min-height: 335px;
}
.banner-bottom h1 {
	font-size: 1.5em;
	width: 80%;
	letter-spacing: 2px;
}
.banner-bottom p {
	font-size: 1.2em;
	letter-spacing: 1px;
	margin-top: 10px;
}
.awesome-left h3, .awesome-bottom-right h3, .feature-top h3, .get-main h3, .talk-top h3 {
	font-size: 1.55em;
}
.awesome-left p {
	width: 90%;
	margin: 7px auto;
	font-size: 16px;
}
.awesome-right img {
	width: 50%;
}
.awesome-right {
	margin-top: 2em;
}
.awesome-bottom-left img {
	width: 52%;
}
.awesome-bottom-left {
	margin-top: 7%;
}
.awesome-left p, .awesome-bottom-right p {
	margin-top: 10px;
	line-height: 1.65em;
}
.awesome {
	padding: 3em 0px;
}
.awesome-bottom-right p {
	font-size: 16px;
}
.talk {
	min-height: 300px;
}
.feature {
	padding: 2.65em 0px;
}
.feature-main {
	margin-top: 2.5em;
}
.nbs-flexisel-item > img {
	width: 45%;
}
}
@media (max-width:480px){
	.banner {
	min-height: 270px;
}
.banner-bottom h1 {
	font-size: 1.3em;
	width: 90%;
}
.banner-bottom p {
	font-size: 1.1em;
}
.awesome-left h3, .awesome-bottom-right h3, .feature-top h3, .get-main h3, .talk-top h3 {
	font-size: 1.45em;
}
.awesome-left p {
	width: 100%;
	margin: 0px auto;
	font-size: 15px;
}
.awesome-left p, .awesome-bottom-right p {
	margin-top: 8px;
}
.awesome-bottom-right p {
	font-size: 15px;
}
.awesome {
	padding: 2.5em 0px;
}
.talk {
	min-height: 300px;
}
.feature {
	padding: 2em 0px;
}
.nbs-flexisel-item > img {
	width: 30%;
}
}
@media (max-width:320px){
	.banner {
	min-height: 220px;
}
.header {
	padding-top: 1em;
}
.banner-bottom h1 {
	font-size: 1.05em;
	width: 100%;
}
.banner-bottom p {
	font-size: 14px;
}
.banner-bottom {
	margin-top: 15%;
}
.awesome-left h3, .awesome-bottom-right h3, .feature-top h3, .get-main h3, .talk-top h3 {
	letter-spacing: 2px;
	font-size: 1.3em;
}	
.awesome-left p, .awesome-bottom-right p {
	margin-top: 5px;
	overflow: hidden;
	height: 48px;
}
.awesome-right img {
	width: 55%;
}
.awesome-right {
	margin-top: 1.5em;
}
.awesome-bottom-left {
	margin-top: 9%;
}
.awesome-bottom-right {
	text-align: center;
	margin-top: 15px;
}
.awesome {
	padding: 2em 0px;
}
.talk {
	min-height: 300px;
}
.talk-top {
	margin-top: 10%;
}
.feature {
	padding: 2em 0px 1.2em 0px;
}
.feature-main {
	margin-top: 1.5em;
}
}